.wrapper{
  background-color: bisque;
  margin: 50px  30px ;
  text-align: center;
  border: solid;
}
.avatar{
  border-radius: 50%;
  margin-top: -50px;
}
.quote{
  font-style: italic;
}
.name{
  color: brown;
}
.name b{
  color: blue;
}